Subject: Ticket Assigned - طلبية رقم6246052697 تم كنسلتها رغم الشكاوي اني اريد الطلبيه
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 08:43:35 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  طلبية رقم6246052697 تم كنسلتها رغم الشكاوي اني اريد الطلبيه  ???? ????? ???? ?????? ?????? ????? ?????? ?? ??? ??????? ???? ???? ??? ?? ???????? ????? ??? ???????? ????? ??? ???? ??? ????? ???? ??????? ???? ?? ??? ?????? ??????? ????? ??? ????? ???????? ???? ??????? ?? ?????? ????? ??????   the communication with you is useless and useless You canceled my order that what I was wanting for I?m waiting for nothing you are the worst I will let the ministry of commerce dealing with you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1881917